Org settings, dashboards & reporting
Get Anchorage Vaults
Lists vaults from the Anchorage API for the org's integration credentials.
GEThttps://api.toku.com/stablecoin-payroll/get-anchorage-vaults
Required scope: wallets:read
curl --request GET \
--url 'https://api.toku.com/stablecoin-payroll/get-anchorage-vaults?orgID=%3CorgID%3E' \
--header 'Authorization: Bearer <token>'200 response
{
"vaults": [
{
"vaultId": "string",
"name": "string"
}
]
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
orgIDstringrequiredResponse
200Successful response
vaultsobject[]requiredShow child attributes
vaultIdstringrequirednamestringrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits